Please sync python-enthoughtbase 3.0.1-1 (universe) from Debian unstable (main).

Bug #321015 reported by Benjamin Drung on 2009-01-25
4
Affects Status Importance Assigned to Milestone
Ubuntu
Wishlist
Unassigned

Bug Description

Please sync python-enthoughtbase 3.0.1-1 (universe) from Debian unstable (main). It is necessary to build matplotlib (bug #317215 and bug #301172).

Changelog since current jaunty version 0:

python-enthoughtbase (3.0.1-1) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Varun Hiremath ]
  * New upstream release
  * debian/control: add python-setupdocs to Build-Depends

 -- Varun Hiremath <email address hidden> Sun, 28 Dec 2008 22:36:01 -0500

python-enthoughtbase (3.0.0-1) experimental; urgency=low

  * Initial release

 -- Varun Hiremath <email address hidden> Sun, 26 Oct 2008 01:27:12 -0400

Steve Langasek (vorlon) wrote :

[Updating] python-enthoughtbase (0 [Ubuntu] < 3.0.1-1 [Debian])
 * Trying to add python-enthoughtbase...
  - <python-enthoughtbase_3.0.1.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
  - <python-enthoughtbase_3.0.1-1.dsc: downloading from http://ftp.debian.org/debian/>
  - <python-enthoughtbase_3.0.1-1.diff.gz: downloading from http://ftp.debian.org/debian/>

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers